/*
Theme Name: VPO 2026 - greenfarm88 Theme
Description: for greenfarm88.vn 2026
Author: VPO
Template: flatsome
Version: 1.0.4.11
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@font-face {
    font-family: vpo_light;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy Light.otf");
}

@font-face {
    font-family: vpo_italic;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy Italic.otf");
}

@font-face {
    font-family: vpo_regular;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy Regular.otf");
}

@font-face {
    font-family: vpo_regular_italic;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy Medium Italic.otf");
}

@font-face {
    font-family: vpo_medium;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy Medium.otf");
}

@font-face {
    font-family: vpo_semi_bold;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy SemiBold.otf");
}

@font-face {
    font-family: vpo_bold;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy Bold.otf");
}

@font-face {
    font-family: vpo_heavy;
    src: url("/wp-content/themes/vpo-theme-greenfarm88/fonts/SVN-Gilroy Heavy.otf");
}

* {
    font-family: vpo_medium;
}

body {
    font-family: vpo_medium;
}

.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-family: vpo_medium;
}

h1 {
    font-family: vpo_bold;
}

h2, h3, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: vpo_semi_bold;
}

h4, h5, h6 {
    font-family: vpo_medium;
}

.alt-font {
    font-family: vpo_regular;
}

/* Header*/
.top-bar-slogan a {
    font-family: vpo_regular;
    font-size: 1.3em;
    /*color: #eca468;*/
    color: rgba(255, 255, 255, 0.9);
}

.company-name {
    font-family: vpo_heavy;
    font-size: 2em;
    color: #eca468;
}

.company-name-eng {
    font-family: vpo_semi_bold;
    font-size: 1.7em;
    color: #fff;
}

.nav>li>a {
    font-family: vpo_regular;
    font-weight: normal;
    text-transform: uppercase;
}

.nav-dropdown>li>a {
    font-family: vpo_regular;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 0.8em;
}

input[type="search"] {
    font-family: vpo_regular;
    font-weight: normal;
    font-size: 0.7em;
}

select {
    font-family: vpo_regular;
    font-weight: normal;
    font-size: 0.9em;
}






.wishlist-popup {
    display: none;
}

.footer .footer-strong {
    font-family: vpo_bold;
    color: #00e000;
}

.footer .widget-title {
    font-family: vpo_bold;
    color: #00e000;
}

.footer p {
    color: rgba(255, 255, 255, 0.9);
}

.call-hotline {
    font-family: vpo_bold;
    color: darkred;
}

.box-text a{
    font-family: vpo_regular;
    font-size: 0.9em;
    font-weight: normal;
    text-transform: uppercase;
}

.vpo-text-shadow-dark {
    font-weight: 700;
    text-shadow: 0 0 3px #000;
}

.vpo-text-shadow-light {
    font-weight: 700;
    text-shadow: 0 0 3px #fff;
}

.widget .current-cat>a{
    color: yellow;
}
.widget a{
    color: #fff;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .top-bar-slogan a {
        font-family: vpo_regular;
        font-size: 1em;
        /*color: #eca468;*/
        color: rgba(255, 255, 255, 0.9);
    }

}